<!DOCTYPE html>
<html>
<head>

	<title>Fantasy</title>
	<!-- CSS Link -->
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">

	<!-- Google Font -->
	<link href="https://fonts.googleapis.com/css?family=Crimson+Text&display=swap" rel="stylesheet">

	<!-- Disable Viewport Zooming, this is a required meta tag for web responsiveness -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

</head>
<body>

	<header>
		
		<!-- Open Chest Button -->
		<button class="btn btn-open" id="chestBtn">Open Chest</button>
		<div class="header-text">
			<h1>Acquire Treasure Chests!</h1>
			<h1>Prepare for the Journey!</h1>
			<p>Gear Up! and prepare to loot!</p>
			<div>
				<button class="btn">Set Sail</button>
			</div>
		</div>
		
		
	</header>
		<nav>
			<ul>
				<li>Home</li>
				<li>About</li>
				<li>Blog</li>
				<li id="mega-menu">Mega Menu
					<!-- Disappearing Menu -->
					<div class="submenu">
						<div>
							<h4><strong>Column 1</strong></h4>
							<p>Grand Chest</p>
							<p>Dungeon Chest</p>
							<p>Daily Chest</p>
							<p>Beginner's Chest</p>
						</div>
						<div>
							<h4><strong>Column 2</strong></h4>
							<p>Grand Chest</p>
							<p>Dungeon Chest</p>
							<p>Daily Chest</p>
							<p>Beginner's Chest</p>
						</div>
						<div>
							<h4><strong>Column 3</strong></h4>
							<p>Grand Chest</p>
							<p>Dungeon Chest</p>
							<p>Daily Chest</p>
							<p>Beginner's Chest</p>
						</div>
						<div>
							<h4><strong>Column 4</strong></h4>
							<p>Grand Chest</p>
							<p>Dungeon Chest</p>
							
						</div>
						
					</div>
				</li>
				<li>Contact</li>
			</ul>
		</nav>

	<section class="quote">
		<div>
			<p>A smooth SEA never made a skilled PIRATE!</p>
			<div>
				<button class="btn">Learn More</button>
			</div>
		</div>
		
		
	</section>
	<section class="treasure-map">
		<div class="map">
			<img src="assets/images/map.png">
		</div>
		<div class="readMap">
			<div>
				<h4>Do not get lost!</h4>
				<h1>Read your treasure map!</h1>
			</div>
			<div class="chance">
				<div>
					<h1>2.5</h1><span>%</span>
					<p>Increase in Revenue.</p>
					<p>Bring to the table win-win survival to ensure proactive domination. Increasing revenue was never this easy.</p>
				</div>
				<div>
					<h1>3</h1><span>x</span>
					<p>Increase in Conversions.</p>
					<p>At the end of the day, going forward, a new normal that has evolved from generation ensure proactive.</p>
				</div>
			</div>
		</div>

	</section>
	<section class="chooseChest">
		<div class="choose">
			<h3>Treasure Chests!</h3>
			<h1>Try your LUCK!</h1>
		</div>
		<div class="chests">
			<div>
				<p class="chest1">Marketing is an adaptable system of guidelines, components, and tools that support the best practices of user interface design.</p>
				<div>					
					<img src="assets/images/legendarychest.png">
					<p>Grand Chest</p>
				</div>
			</div>
			<div>
				<p class="chest1">We need to button up our approach it’s a simple lift and shift job and paddle on both sides, but today shall be a cloudy day at office.</p>
				<div>
					<img src="assets/images/grandchest.png">
					<p>Dungeon Chest</p>					
				</div>
			</div>

			<div>
				<p class="chest1">Pull in ten extra bodies to help roll the tortoise it just needs more agile team cowbell,cloud strategy and we need to dialog around your choice.</p>
				<div>
					<img src="assets/images/treasurechest.png">
					<p>Common Chest</p>
				</div>
			</div>
		</div>
		

	</section>

</body>
</html>